Mercury API
ENUM_GetReaderCapabilitiesRequestedData Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_GetReaderCapabilitiesRequestedData

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_GetReaderCapabilitiesRequestedData]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_GetReaderCapabilitiesRequestedData

    <SerializableAttribute> _
    Public Enumeration ENUM_GetReaderCapabilitiesRequestedData

    [SerializableAttribute]
    public enum class ENUM_GetReaderCapabilitiesRequestedData

Members

Member | Description
--- | ---
All |
General_Device_Capabilities |
LLRP_Capabilities |
Regulatory_Capabilities |
LLRP_Air_Protocol_Capabilities |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)